.channel-banner-img {
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.channel-page-logo-container {
  height: 200px;
  width: 200px;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  display: inline-block;
}

.channel-page-logo-container:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.channel-page-logo-container img {
  max-height: 200px;
  vertical-align: middle;
}

.channel-page-detail-container {
  display: inline-block;
  width: calc(100% - 200px);
  min-height: 200px;
  vertical-align: top;
}

.channel-page-detail-container .name {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.8rem;
}

.channel-page-detail-container .address {
  font-size: 0.9rem;
  font-weight: 400;
  font-style: italic;
}

@media screen and (max-width: 991px) {
  .channel-page-logo-container {
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .channel-page-detail-container {
    width: 100%;
    padding-top: 10px;
  }
}
